

/* Client Styles (Forum Prop nav.clientStyles) */

/* 0 links */
  BODY.bts-body {
    border-top: 4px solid #FF3300;
}
.bts-navbar .bts-search .bts-mobile-search,
.bts-navbar .bts-signin A.name, .bts-navbar .bts-signin A.name:link, .bts-navbar .bts-signin A.name:visited, .bts-navbar .bts-signin A.name:active,
.bts-navbar .bts-navigation .nav > li > a, .bts-navbar .bts-navigation .nav > li > a:link, .bts-navbar .bts-navigation .nav > .active > a {
    color: #FFF;
}
.bts-pageheader .container .row {
  margin-bottom: -7px;
}

.fa-comments {
  padding-right: 4px;
}
.bts-navbar .bts-signin {
  text-align: center;
}
div.bts-pagecontent div.bts-header H1 {
    padding: 10px 0 0;
}
div.bts-pageheader {
    text-align: center;
}
/* End of Client Styles */
  
/* CustomStyles Template */

/* End CustomStyles Template */
